Forums GAMERGEN

3ds xl 4.5.0-1E

Re: 3ds xl 4.5.0-1E

Message non lupar Popziz » 18 Jan 2013, 12:36

A herve6016

Si sur ton linker il n'est pas inscrit "v4.5", il ne fonctionnera pas, seul ces linker sont compatible avec les 3DS v4.5.0-10, pour les autres, il est écrit qu'ils vont faire un nouveau firmware mais j'en doute!!!
Other r4i-sdhc 3ds users, please do not update your 3DS firmware to V4.5.0-10 until we release the new update patch for R4i-SDHC. [2012-12-08]
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

 

Retourner vers Underground